#1947 fix help message for list-groups
Merged 2 years ago by tkopecek. Opened 2 years ago by tkopecek.
tkopecek/koji issue1189  into  master

file modified
+4 -2
@@ -2569,9 +2569,11 @@ 

      usage = _("usage: %prog list-groups [options] <tag> [<group>]")

      parser = OptionParser(usage=get_usage_str(usage))

      parser.add_option("--event", type='int', metavar="EVENT#", help=_("query at event"))

-     parser.add_option("--ts", type='int', metavar="TIMESTAMP", help=_("query at last event before timestamp"))

+     parser.add_option("--ts", type='int', metavar="TIMESTAMP",

+                       help=_("query at last event before timestamp"))

      parser.add_option("--repo", type='int', metavar="REPO#", help=_("query at event for a repo"))

-     parser.add_option("--show-blocked", action="store_true", dest="incl_blocked", help=_("Show blocked packages"))

+     parser.add_option("--show-blocked", action="store_true", dest="incl_blocked",

+                       help=_("Show blocked packages and groups"))

      (options, args) = parser.parse_args(args)

      if len(args) < 1 or len(args) > 2:

          parser.error(_("Incorrect number of arguments"))

@@ -192,7 +192,7 @@ 

    --event=EVENT#  query at event

    --ts=TIMESTAMP  query at last event before timestamp

    --repo=REPO#    query at event for a repo

-   --show-blocked  Show blocked packages

+   --show-blocked  Show blocked packages and groups

  """ % self.progname)

  

  

Metadata Update from @tkopecek:
- Pull-request tagged with: testing-ready

2 years ago

Metadata Update from @jcupova:
- Pull-request tagged with: testing-done

2 years ago

Commit 5efa4a6 fixes this pull-request

Pull-Request has been merged by tkopecek

2 years ago